{% extends 'base.html.twig' %}

{% block title %}New Client{% endblock %}

{% block content %}
    <div class="row d-flex justify-content-center">
        <div class="col-md-6 col-12 ">
            <div class="card" style="height: 392.688px;">

                <div class="card-content">
                    <div class="card-body">
                        {{ form_start(form) }}
                        <div class="form-body">
                            <div class="row">
                                <div class="col-md-4">
                                    {{ form_label(form.nom, 'Votre nom') }}
                                </div>
                                <div class="col-md-8 form-group ">
                                    <div class="position-relative has-icon-left">
                                        {{ form_widget(form.nom ,{ 'attr': {'class': 'form-control'} }) }}
                                        <div class="form-control-position">
                                            <i class="bx bx-card"></i>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    {{ form_label(form.prenom, 'Votre prénom') }}
                                </div>
                                <div class="col-md-8 form-group">
                                    <div class="position-relative has-icon-left">
                                        {{ form_widget(form.prenom ,{ 'attr': {'class': 'form-control'} }) }}
                                        <div class="form-control-position">
                                            <i class="bx bx-card"></i>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    {{ form_label(form.email, 'Votre email') }}
                                </div>
                                <div class="col-md-8 form-group">
                                    <div class="position-relative has-icon-left">
                                        {{ form_widget(form.email ,{ 'attr': {'class': 'form-control'} }) }}
                                        <div class="form-control-position">
                                            <i class="bx bx-mail-send"></i>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    {{ form_label(form.tel, 'Votre numéro de télèphone') }}
                                </div>
                                <div class="col-md-8 form-group">
                                    <div class="position-relative has-icon-left">
                                        {{ form_widget(form.tel ,{ 'attr': {'class': 'form-control'} }) }}
                                        <div class="form-control-position">
                                            <i class="bx bx-phone"></i>
                                        </div>
                                    </div>
                                </div>

                                <div class="col-12 d-flex justify-content-end ">
                                    <button class="btn btn-primary" type="submit"> {{ button_label|default('Soumettre') }}</button>
                                </div>
                            </div>
                        </div>
                        {{ form_end(form) }}
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
